birthdate: '1984'
discography:
- catalog: SVWC-7566~7
  date: '2008-07-23'
  link: album/8825
  reprint: false
  roles:
  - Sound Director
  - Composer
  - Arranger
  titles:
    en: Persona4 Original Soundtrack
    ja: 「ペルソナ4」オリジナル・サウンドトラック
    ja-latn: Persona4 Original Soundtrack
  type: game
- catalog: CTDX-004293
  date: '2008-12-09'
  link: album/11391
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Persona 4 soundtrack side a
    ja: Persona 4 soundtrack side a
    ja-latn: Persona 4 soundtrack side a
  type: bonus
- catalog: P4STSLEP
  date: '2008-12-10'
  link: album/11309
  reprint: false
  roles:
  - Arranger
  titles:
    en: Persona 4 soundtrack side b
    ja: Persona 4 soundtrack side b
    ja-latn: Persona 4 soundtrack side b
  type: bonus
- catalog: PERSONA-SP
  date: '2009-04-29'
  link: album/11936
  reprint: false
  roles:
  - Sound Designer
  - Composer
  titles:
    en: Persona Original Soundtrack CD
    ja: ペルソナ オリジナルサウンドトラックCD
    ja-latn: Persona Original Soundtrack CD
  type: bonus
- catalog: ATLUS-0002
  date: '2010-07-28'
  link: album/18960
  reprint: false
  roles:
  - Sound Director
  - Composer
  - Arranger
  titles:
    en: PERSONA COMPILATION CD II
    ja: ペルソナ コンピレーションCD II
    ja-latn: PERSONA COMPILATION CD II
  type: game
- catalog: ATLUS-1001
  date: '2010-07-28'
  link: album/18976
  reprint: false
  roles:
  - Arranger
  titles:
    en: PERSONA COMPILATION CD-BOX
    ja: ペルソナ コンピレーションCD-BOX
    ja-latn: PERSONA COMPILATION CD-BOX
  type: game
- catalog: VGCD-0201
  date: '2010-09-23'
  link: album/19932
  reprint: false
  roles:
  - Composer
  - Commentary
  titles:
    en: HOSPITAL. -Six Doctors- ORIGINAL SOUNDTRACK
    ja: 「HOSPITAL. 6人の医師」オリジナル・サウンドトラック
    ja-latn: HOSPITAL. Rokunin no Ishi Original Soundtrack
  type: game
- catalog: 408641-1
  date: '2011-04-14'
  link: album/22160
  reprint: false
  roles:
  - Arranger
  titles:
    en: PERSONA2 INNOCENT SIN. MINI SOUND TRACK
    ja: ペルソナ2 罪 INNOCENT SIN. MINI SOUND TRACK
    ja-latn: PERSONA2 INNOCENT SIN. MINI SOUND TRACK
  type: bonus
- catalog: KICA-1507~12
  date: '2011-04-27'
  link: album/24321
  reprint: false
  roles:
  - Composer
  - Arranger
  - Liner Notes
  titles:
    en: PERSONA2 INNOCENT SIN. ORIGINAL SOUNDTRACK
    ja: ペルソナ2 罪 INNOCENT SIN. オリジナル・サウンドトラック
    ja-latn: PERSONA2 INNOCENT SIN. ORIGINAL SOUNDTRACK
  type: game
- catalog: FF1125
  date: '2011-07-28'
  link: album/26247
  reprint: false
  roles:
  - Arranger
  titles:
    en: DEVIL SURVIVOR 2 Kenji Ito★Atlus Sound Team★Special Soundtrack
    ja: デビルサバイバー2 伊藤賢治★アトラスサウンドチーム★スペシャルサウンドトラック
    ja-latn: DEVIL SURVIVOR 2 Kenji Ito★Atlus Sound Team★Special Soundtrack
  type: bonus
- catalog: FCCT-0146
  date: '2011-08-24'
  link: album/25718
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: DEVIL SURVIVOR 2 Original Sound Track
    ja: デビルサバイバー2 オリジナルサウンドトラック
    ja-latn: DEVIL SURVIVOR 2 Original Sound Track
  type: game
- catalog: FVCG-1182
  date: '2011-11-25'
  link: album/28912
  reprint: false
  roles:
  - Music
  - Composer
  - Commentary
  titles:
    en: DEVIL SURVIVOR OVER CLOCK ORIGINAL SOUNDTRACK
    ja: デビルサバイバー オーバークロック オリジナル・サウンドトラック
    ja-latn: DEVIL SURVIVOR OVER CLOCK ORIGINAL SOUNDTRACK
  type: game
- catalog: FVCG-1183
  date: '2011-11-25'
  link: album/28913
  reprint: false
  roles:
  - Composer
  titles:
    en: GROWLANSER IV OVER RELOADED ORIGINAL SOUNDTRACK
    ja: 「グローランサーIV オーバーリローデッド」オリジナル・サウンドトラック
    ja-latn: GROWLANSER IV OVER RELOADED ORIGINAL SOUNDTRACK
  type: game
- catalog: SVWC-7885~6
  date: '2012-09-12'
  link: album/34242
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: DEVIL SUMMONER SOUL HACKERS ORIGINAL SOUNDTRACK
    ja: 「デビルサマナー ソウル ハッカーズ」 オリジナル・サウンドトラック
    ja-latn: DEVIL SUMMONER SOUL HACKERS ORIGINAL SOUNDTRACK
  type: game
- catalog: 320891-1
  date: '2013-05-23'
  link: album/37955
  reprint: false
  roles:
  - Sound Composer
  - Arranger
  titles:
    en: Shin Megami Tensei IV SOUND & ART COLLECTION
    ja: 真・女神転生IV サウンド&アートコレクション
    ja-latn: Shin Megami Tensei IV SOUND & ART COLLECTION
  type: bonus
- catalog: FCCT-0157
  date: '2013-11-27'
  link: album/38729
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: DEVIL SURVIVOR 2 BREAK RECORD ORIGINAL SOUNDTRACK
    ja: デビルサバイバー2 ブレイクレコード オリジナルサウンドトラック
    ja-latn: DEVIL SURVIVOR 2 BREAK RECORD ORIGINAL SOUNDTRACK
  type: cancel
- catalog: LNCM-1043~6
  date: '2014-02-26'
  link: album/43770
  reprint: false
  roles:
  - Sound Composer
  - Arranger
  - Original Composer
  - Liner Notes
  titles:
    en: Shin Megami Tensei IV ORIGINAL SOUNDTRACK
    ja: 真・女神転生IV オリジナル・サウンドトラック
    ja-latn: Shin Megami Tensei IV ORIGINAL SOUNDTRACK
  type: game
- catalog: FD1409
  date: '2014-06-05'
  link: album/44493
  reprint: false
  roles:
  - Arranger
  titles:
    en: original arrange sound track PERSONA Q SOUND OF THE LABYRINTH
    ja: original arrange sound track PERSONA Q SOUND OF THE LABYRINTH
    ja-latn: original arrange sound track PERSONA Q SOUND OF THE LABYRINTH
  type: bonus
- catalog: SF2-EC4017E
  date: '2015-01-29'
  link: album/48783
  reprint: false
  roles:
  - Arranger
  titles:
    en: SHOJI MEGURO × ATLUS SOUND TEAM ARRANGE SOUND TRACK DEVIL SURVIVOR 2 BREAK
      RECORD
    ja: 目黒将司×アトラスサウンドチーム アレンジサウンドトラック デビルサバイバー2 ブレイクレコード
    ja-latn: SHOJI MEGURO × ATLUS SOUND TEAM ARRANGE SOUND TRACK DEVIL SURVIVOR 2
      BREAK RECORD
  type: bonus
- catalog: LNCM-1085
  date: '2015-02-18'
  link: album/50005
  reprint: false
  roles:
  - Arranger
  titles:
    en: PERSORA -THE GOLDEN BEST 2-
    ja: ペルソラ -ザ ゴールデンベスト 2-
    ja-latn: PERSORA -THE GOLDEN BEST 2-
  type: game
- catalog: ATS-01506
  date: '2015-06-25'
  link: album/50666
  reprint: false
  roles:
  - Remixer
  - Composer
  - Arranger
  - Liner Notes
  titles:
    en: PERSONA4 DANCING ALL NIGHT ORIGINAL SOUNDTRACK
    ja: ペルソナ4 ダンシング・オールナイト オリジナルサウンドトラック
    ja-latn: PERSONA4 DANCING ALL NIGHT ORIGINAL SOUNDTRACK
  type: bonus
- catalog: LNCM-1099~100
  date: '2015-07-22'
  link: album/53199
  reprint: false
  roles:
  - Music
  - Composer
  - Arranger
  titles:
    en: DEVIL SURVIVOR 2 BREAK RECORD ORIGINAL SOUNDTRACK
    ja: デビルサバイバー2 ブレイクレコード オリジナルサウンドトラック
    ja-latn: DEVIL SURVIVOR 2 BREAK RECORD ORIGINAL SOUNDTRACK
  type: game
- catalog: LNCM-1108~10
  date: '2015-07-29'
  link: album/53685
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: PERSONA4 DANCING ALL NIGHT ORIGINAL SOUNDTRACK + ADVANCED CD COLLECTOR'S EDITION
    ja: ペルソナ4 ダンシング・オールナイト オリジナル・サウンドトラック -ADVANCED CD付 COLLECTOR'S EDITION-
    ja-latn: PERSONA4 DANCING ALL NIGHT ORIGINAL SOUNDTRACK + ADVANCED CD COLLECTOR'S
      EDITION
  type: game
- catalog: LNCM-1111
  date: '2015-07-29'
  link: album/53684
  reprint: false
  roles:
  - Remixer
  - Music
  - Arranger
  titles:
    en: PERSONA4 DANCING ALL NIGHT SOUNDTRACK -ADVANCED CD-
    ja: ペルソナ4 ダンシング・オールナイト サウンドトラック -ADVANCED CD-
    ja-latn: PERSONA4 DANCING ALL NIGHT SOUNDTRACK -ADVANCED CD-
  type: game
- catalog: LNCM-1115~6
  date: '2015-08-26'
  link: album/53681
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: PERSONA SUPER LIVE 2015 ~in NIPPON BUDOKAN -NIGHT OF THE PHANTOM-
    ja: PERSONA SUPER LIVE 2015 ～in 日本武道館 -NIGHT OF THE PHANTOM-
    ja-latn: PERSONA SUPER LIVE 2015 ~in NIPPON BUDOKAN -NIGHT OF THE PHANTOM-
  type: game
- catalog: LNJM-1120
  date: '2015-09-23'
  link: album/54246
  reprint: false
  roles:
  - Music
  - Arranger
  titles:
    en: PERSONA4 DANCING ALL NIGHT Original Soundtrack -REMIXES-
    ja: ペルソナ４ ダンシング・オールナイト オリジナル・サウンドトラック -REMIXES-
    ja-latn: PERSONA4 DANCING ALL NIGHT Original Soundtrack -REMIXES-
  type: game
- catalog: LNXM-1129
  date: '2015-12-30'
  link: album/55125
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: PERSONA LIVEHOUSE TOUR 2015
    ja: PERSONA LIVEHOUSE TOUR 2015
    ja-latn: PERSONA LIVEHOUSE TOUR 2015
  type: game
- catalog: LNCM-1133~4
  date: '2016-02-24'
  link: album/56364
  reprint: false
  roles:
  - Sound Composer
  - Liner Notes
  titles:
    en: Shin Megami Tensei IV FINAL ORIGINAL SOUNDTRACK
    ja: 真･女神転生IV FINAL オリジナル・サウンドトラック
    ja-latn: Shin Megami Tensei IV FINAL ORIGINAL SOUNDTRACK
  type: game
- catalog: CDP-02879~83
  date: '2016-09-15'
  link: album/58542
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 20th ANNIVERSARY OF PERSONA SERIES ALL TIME BEST ALBUM
    ja: ペルソナ 20thアニバーサリーオールタイムベストアルバム
    ja-latn: 20th ANNIVERSARY OF PERSONA SERIES ALL TIME BEST ALBUM
  type: bonus
- catalog: LNCM-1166
  date: '2016-10-05'
  link: album/61822
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: PERSORA -THE GOLDEN BEST 3-
    ja: ペルソラ -ザ ゴールデンベスト 3-
    ja-latn: PERSORA -THE GOLDEN BEST 3-
  type: game
- catalog: LNCM-1167
  date: '2016-11-02'
  link: album/61823
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: PERSORA -THE GOLDEN BEST 4-
    ja: ペルソラ -ザ ゴールデンベスト 4-
    ja-latn: PERSORA -THE GOLDEN BEST 4-
  type: game
- catalog: EBCD-0069
  date: '2016-12-01'
  link: album/63050
  reprint: false
  roles:
  - Arranger
  titles:
    en: P5 remix single for AKG
    ja: P5 remix single for AKG
    ja-latn: P5 remix single for AKG
  type: bonus
- catalog: LNCM-1175~7
  date: '2017-01-17'
  link: album/63053
  reprint: false
  roles:
  - Composer
  - Arranger
  - Commentary
  titles:
    en: PERSONA5 ORIGINAL SOUNDTRACK
    ja: 「ペルソナ5」オリジナル・サウンドトラック
    ja-latn: PERSONA5 ORIGINAL SOUNDTRACK
  type: game
- catalog: CDP-02890~5
  date: '2017-10-26'
  link: album/69472
  reprint: false
  roles:
  - Original Writer*
  - Re-arranger
  titles:
    en: Shin Megami Tensei Rare Soundtrack & Memorial Arrangetacks
    ja: 真・女神転生 Rare Soundtrack & Memorial Arrangetacks
    ja-latn: Shin Megami Tensei Rare Soundtrack & Memorial Arrangetacks
  type: bonus
- catalog: 8BIT-8069
  date: 2017-12
  link: album/67794
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Persona 5 Vinyl Soundtrack Essential Edition
    ja: Persona 5 Vinyl Soundtrack Essential Edition
    ja-latn: Persona 5 Vinyl Soundtrack Essential Edition
  type: game
- catalog: 8BIT-8069
  date: 2017-12
  link: album/67795
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: P5
    ja: P5
    ja-latn: P5
  type: game
- catalog: LNXM-1219
  date: '2017-12-06'
  link: album/72361
  reprint: false
  roles:
  - Composer
  titles:
    en: GAME SYMPHONY JAPAN 21st CONCERT ATLUS Special ~PERSONA 20th Anniversary~
    ja: GAME SYMPHONY JAPAN 21st CONCERT ATLUS Special ～ペルソナ20周年記念～
    ja-latn: GAME SYMPHONY JAPAN 21st CONCERT ATLUS Special ~PERSONA 20th Anniversary~
  type: game
- catalog: 610-9155
  date: '2018-05-24'
  link: album/73744
  reprint: false
  roles:
  - Message
  - Remixer
  - Composer
  - Arranger
  titles:
    en: P3D & P5D FULL SOUNDTRACK
    ja: 『P3D』＆『P5D』フルサウンドトラック
    ja-latn: P3D & P5D FULL SOUNDTRACK
  type: bonus
- catalog: SBCV-80283
  date: '2018-06-27'
  link: album/76864
  reprint: false
  roles:
  - Arranger
  titles:
    en: PERSONA5 the Animation Jika Net Tanaka Special Arrange CD
    ja: PERSONA5 the Animation 時価ネットたなか 特製アレンジCD
    ja-latn: PERSONA5 the Animation Jika Net Tanaka Special Arrange CD
  type: bonus
- catalog: LNCM-1222~3
  date: '2018-08-29'
  link: album/91259
  reprint: false
  roles:
  - Composer
  titles:
    en: PERSONA SUPER LIVE P-SOUND BOMB!!!! 2017 ~Minato no Hankou wo Mokugekiseyo!~
    ja: PERSONA SUPER LIVE P-SOUND BOMB!!!! 2017 ～港の犯行を目撃せよ!～
    ja-latn: PERSONA SUPER LIVE P-SOUND BOMB!!!! 2017 ~Minato no Hankou wo Mokugekiseyo!~
  type: game
- catalog: LNCM-1270
  date: '2018-10-31'
  link: album/80049
  reprint: false
  roles:
  - Arranger
  titles:
    en: PERSORA -THE GOLDEN BEST 5-
    ja: ペルソラ -ザ ゴールデンベスト 5-
    ja-latn: PERSORA -THE GOLDEN BEST 5-
  type: game
- catalog: VICL-65275~7
  date: '2019-11-27'
  link: album/90924
  reprint: false
  roles:
  - Composer
  titles:
    en: PERSONA SUPER LIVE P-SOUND STREET 2019 ~Q-ban Theater e Youkoso~
    ja: PERSONA SUPER LIVE P-SOUND STREET 2019 ～Q番シアターへようこそ～
    ja-latn: PERSONA SUPER LIVE P-SOUND STREET 2019 ~Q-ban Theater e Youkoso~
  type: game
- catalog: N/A
  date: '2020-06-13'
  link: album/100400
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Persona 4 Golden - Digital Soundtrack
    ja: Persona 4 Golden - Digital Soundtrack
    ja-latn: Persona 4 Golden - Digital Soundtrack
  type: bonus
- catalog: VICL-65388~9
  date: '2020-06-24'
  link: album/97655
  reprint: false
  roles:
  - Remixer
  - Composer
  - Arranger
  titles:
    en: PERSONA DANCING P3D&P5D SOUND TRACKS -ADVANCED CD-
    ja: ペルソナダンシング 『P3D』&『P5D』 サウンドトラック -ADVANCED CD-
    ja-latn: PERSONA DANCING P3D&P5D SOUND TRACKS -ADVANCED CD-
  type: game
- catalog: VIZL-1777
  date: '2020-06-24'
  link: album/97656
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: PERSONA DANCING P3D&P5D SOUND TRACKS -ADVANCED CD COLLECTOR'S BOX-
    ja: ペルソナダンシング 『P3D』&『P5D』 サウンドトラック -ADVANCED CD COLLECTOR'S BOX-
    ja-latn: PERSONA DANCING P3D&P5D SOUND TRACKS -ADVANCED CD COLLECTOR'S BOX-
  type: game
- catalog: USSW-0299
  date: '2021-05-26'
  link: album/110187
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Shin Megami Tensei" Online Live 2021 : Reason of Music'
    ja: 「真・女神転生」オンラインライブ2021 ～オンガクのコトワリ～
    ja-latn: Shin Megami Tensei" Online Live 2021 ~Ongaku no Kotowari~
  type: game
- catalog: 690-0223
  date: '2021-11-11'
  link: album/112284
  reprint: false
  roles:
  - Composer
  titles:
    en: Shin Megami Tensei Series Famous Music Medley String Quartet Arrange + Shin
      Megami Tensei V Pre-Release Mini Soundtrack
    ja: 真・女神転生 シリーズ名曲メドレー弦楽四重奏アレンジ＋真・女神転生V 先行ミニサウンドトラック
    ja-latn: Shin Megami Tensei Series Famous Music Medley String Quartet Arrange
      + Shin Megami Tensei V Pre-Release Mini Soundtrack
  type: bonus
- catalog: LNCM-1377~81
  date: '2022-03-30'
  link: album/117272
  reprint: false
  roles:
  - Composer
  titles:
    en: Shin Megami Tensei V ORIGINAL SOUNDTRACK
    ja: 真・女神転生V オリジナル・サウンドトラック
    ja-latn: Shin Megami Tensei V ORIGINAL SOUNDTRACK
  type: game
- catalog: N/A
  date: '2022-08-25'
  link: album/118396
  reprint: false
  roles:
  - Sound Director
  - Programmer
  - Arranger
  - Original Composer
  titles:
    en: SOUL HACKERS 25th ANNIVERSARY MUSIC ALBUM
    ja: ソウルハッカーズ 25thアニバーサリーミュージックアルバム
    ja-latn: SOUL HACKERS 25th ANNIVERSARY MUSIC ALBUM
  type: bonus
- catalog: 8BIT-8165
  date: 2022-10
  link: album/116796
  reprint: false
  roles:
  - Music
  - Arranger
  titles:
    en: Persona 4 Vinyl Soundtrack
    ja: Persona 4 Vinyl Soundtrack
    ja-latn: Persona 4 Vinyl Soundtrack
  type: game
- catalog: 8BIT-8174
  date: 2022-10
  link: album/116889
  reprint: false
  roles:
  - Music
  - Arranger
  titles:
    en: Persona 25th Anniversary Deluxe Vinyl Box Set
    ja: Persona 25th Anniversary Deluxe Vinyl Box Set
    ja-latn: Persona 25th Anniversary Deluxe Vinyl Box Set
  type: game
- catalog: LNCM-1470~5
  date: '2023-07-26'
  link: album/129463
  reprint: false
  roles:
  - Composer
  - Arranger
  - Liner Notes
  titles:
    en: Shin Megami Tensei 30th Anniversary Special Sound Compilation
    ja: 真・女神転生30th Anniversary Special Sound Compilation
    ja-latn: Shin Megami Tensei 30th Anniversary Special Sound Compilation
  type: game
- catalog: N/A
  date: '2023-08-31'
  link: album/132186
  reprint: false
  roles:
  - Composer
  titles:
    en: Shin Megami Tensei III & V Additional Battle Soundtrack
    ja: 真・女神転生Ⅲ&Ⅴ アディショナル・バトルサウンドトラック
    ja-latn: Shin Megami Tensei III & V Additional Battle Soundtrack
  type: game
- catalog: FG49
  date: '2024-03-14'
  link: album/137477
  reprint: false
  roles:
  - Composer
  titles:
    en: Shin Megami Tensei V Original Soundtrack
    ja: Shin Megami Tensei V Original Soundtrack
    ja-latn: Shin Megami Tensei V Original Soundtrack
  type: game
- catalog: N/A
  date: '2024-04-12'
  link: album/138310
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'Persona 5: The Phantom X ORIGINAL SOUNDTRACK'
    ja: 女神异闻录：夜幕魅影-OST1
    ja-latn: 'Persona 5: The Phantom X ORIGINAL SOUNDTRACK'
  type: game
- catalog: N/A
  date: '2024-04-12'
  link: album/146720
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Ambitions and Visions
    ja: Ambitions and Visions
    ja-latn: Ambitions and Visions
  type: game
- catalog: AGM-003~6
  date: '2024-06-14'
  link: album/138110
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Shin Megami Tensei V: Vengeance ORIGINAL SOUNDTRACK'
    ja: 真・女神転生V Vengeance オリジナル・サウンドトラック
    ja-latn: 'Shin Megami Tensei V: Vengeance ORIGINAL SOUNDTRACK'
  type: game
- catalog: AGM-007
  date: '2024-09-30'
  link: album/141156
  reprint: false
  roles:
  - Composer
  - Arranger
  - Liner Notes
  titles:
    en: 'PERSONA3 RELOAD: Episode Aegis ORIGINAL SOUNDTRACK'
    ja: ペルソナ3 リロード：Episode Aegis オリジナル・サウンドトラック
    ja-latn: 'PERSONA3 RELOAD: Episode Aegis ORIGINAL SOUNDTRACK'
  type: game
- catalog: 690-0377~8
  date: '2024-10-11'
  link: album/138771
  reprint: false
  roles:
  - Composer
  - Arranger
  - Liner Notes
  titles:
    en: 'Metaphor: ReFantazio ATLUS BRAND35th ALL TIME BEST'
    ja: メタファー：リファンタジオ アトラスブランド35thオールタイムベスト
    ja-latn: 'Metaphor: ReFantazio ATLUS BRAND35th ALL TIME BEST'
  type: bonus
- catalog: N/A
  date: '2024-11-05'
  link: album/144149
  reprint: false
  roles:
  - Composer
  titles:
    en: Shin Megami Tensei V Vengeance ORIGINAL SOUNDTRACK Extended
    ja: 真・女神転生V Vengeance オリジナル・サウンドトラック Extended
    ja-latn: Shin Megami Tensei V Vengeance ORIGINAL SOUNDTRACK Extended
  type: game
- catalog: N/A
  date: '2025-03-30'
  link: album/148198
  reprint: false
  roles:
  - Composer
  - Programmer
  titles:
    en: Show Stealer
    ja: Show Stealer
    ja-latn: Show Stealer
  type: game
- catalog: LRCD-106
  date: 2025-04
  link: album/152247
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Persona 4 Golden Official Soundtrack
    ja: Persona 4 Golden Official Soundtrack
    ja-latn: Persona 4 Golden Official Soundtrack
  type: bonus
- catalog: N/A
  date: '2025-04-10'
  link: album/148505
  reprint: false
  roles:
  - Composer
  - Programmer
  titles:
    en: 'Persona 5: The Phantom X ORIGINAL SOUNDTRACK-3'
    ja: 女神异闻录：夜幕魅影-OST3
    ja-latn: 'Persona 5: The Phantom X ORIGINAL SOUNDTRACK-3'
  type: game
- catalog: AGM-013~4
  date: '2025-06-19'
  link: album/148062
  reprint: false
  roles:
  - Arranger
  - Commentary
  titles:
    en: 'RAIDOU Remastered: The Mystery of the Soulless Army Original Soundtrack'
    ja: 'RAIDOU Remastered: 超力兵団奇譚 オリジナル・サウンドトラック'
    ja-latn: 'RAIDOU Remastered: Chouriki Heidan Kitan Original Soundtrack'
  type: game
featured_on:
- catalog: DRCD-0010
  date: '2009-05-05'
  link: album/13262
  reprint: false
  roles:
  - Composer
  titles:
    en: P.h.A.T
    ja: P.h.A.T
    ja-latn: P.h.A.T
  type: doujin
- catalog: N/A
  date: '2011-10-30'
  link: album/29522
  reprint: false
  roles:
  - Composer
  titles:
    en: P4:Resurgence
    ja: P4:Resurgence
    ja-latn: P4:Resurgence
  type: doujin
- catalog: LNCM-1159
  date: '2016-08-24'
  link: album/60977
  reprint: false
  roles:
  - Music
  titles:
    en: PERSONA4 meets BASS×BASS
    ja: PERSONA4 meets BASS×BASS
    ja-latn: PERSONA4 meets BASS×BASS
  type: game
- catalog: 690-0086
  date: '2019-10-31'
  link: album/89135
  reprint: false
  roles:
  - Composer
  titles:
    en: PERSONA5 THE ROYAL STRAIGHT FLUSH EDITION Original Soundtrack
    ja: ペルソナ5 ザ・ロイヤル サウンドトラック
    ja-latn: Persona5 The Royal Original Soundtrack
  type: bonus
- catalog: N/A
  date: '2020-01-08'
  link: album/154267
  reprint: false
  roles:
  - Original Music
  titles:
    en: 'SECOND WIND ~ SiIvaGunner: King for Another Day Tournament Original Soundtrack
      VOL. 2'
    ja: 'SECOND WIND ~ SiIvaGunner: King for Another Day Tournament Original Soundtrack
      VOL. 2'
    ja-latn: 'SECOND WIND ~ SiIvaGunner: King for Another Day Tournament Original
      Soundtrack VOL. 2'
  type: doujin
- catalog: N/A
  date: '2021-02-09'
  link: album/141548
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Shin Megami Tensei & Persona Collection, Vol. 4
    ja: Shin Megami Tensei & Persona Collection, Vol. 4
    ja-latn: Shin Megami Tensei & Persona Collection, Vol. 4
  type: game
- catalog: N/A
  date: '2021-10-22'
  link: album/141549
  reprint: false
  roles:
  - Songwriter
  titles:
    en: Shin Megami Tensei & Persona Collection, Vol. 5
    ja: Shin Megami Tensei & Persona Collection, Vol. 5
    ja-latn: Shin Megami Tensei & Persona Collection, Vol. 5
  type: game
- catalog: LNCM-1373~4
  date: '2022-02-22'
  link: album/116790
  reprint: false
  roles:
  - Composer
  titles:
    en: PERSONA5 THE ROYAL ORIGINAL SOUNDTRACK
    ja: ペルソナ５ ザ・ロイヤル オリジナル・サウンドトラック
    ja-latn: PERSONA5 THE ROYAL ORIGINAL SOUNDTRACK
  type: game
- catalog: N/A
  date: '2023-12-29'
  link: album/135399
  reprint: false
  roles:
  - Original Composer
  titles:
    en: Is This Persona?
    ja: Is This Persona?
    ja-latn: Is This Persona?
  type: game
- catalog: N/A
  date: '2025-10-15'
  link: album/153739
  reprint: false
  roles:
  - Original Composer
  titles:
    en: Ambitions and Visions / Ending
    ja: Ambitions and Visions / Ending
    ja-latn: Ambitions and Visions / Ending
  type: game
info:
  Birthdate: '1984'
  Credited works:
  - 64 albums in database
  - 21 products in database
  Credits:
  - 55 composer
  - 48 arranger
  - 12 music
  - 11 sound designer
  - 7 liner notes
  - 7 remixer
  - 4 original composer
  - 4 commentary
  - 4 sound composer
  - 3 original game staff
  - 3 sound director
  - 3 sound effects
  - 3 programmer
  - 2 original music
  - 2 special thanks
  - 1 original music arranger
  - 1 sound
  - 1 message
  - 1 sound assistant
  - 1 sound creator
  - 1 songwriter
  - 1 lyricist
  - 1 re-arranger
  - 1 original writer
  - 1 lead composer
  Organizations: &id001
  - link: org/128
    names:
      en: ATLUS CO., LTD.
      ja: 株式会社アトラス
  Units: &id002
  - link: artist/10601
    names:
      en: ATLUS Sound Team
      ja: アトラスサウンドチーム
  Variations:
  - names:
      en: Ryota Koduka
  - names:
      en: Ryouta Koduka
  - names:
      en: Ryouta Kozuka
link: artist/5293
meta:
  added_date: 2008-11-04T17:38
  edited_date: 2025-07-30T08:42
  fetched_date: 2025-12-06T16:25
  ttl: 86400
  visitors: 32248
name: Ryota Kozuka
name_real: 小塚 良太
name_trans: こづか りょうた
notes: Composer and sound designer at ATLUS. Joined in 2008.
organizations: *id001
picture_full: https://media.vgm.io/artists/39/5293/5293-1718472994.jpg
picture_small: https://thumb-media.vgm.io/artists/39/5293/5293-1718472994.jpg
sex: male
twitter_names:
- Ryoutazaemon
type: Individual
units: *id002
vgmdb_link: https://vgmdb.net/artist/5293?perpage=99999
websites:
  Personal: []
  Reference: []
